Bug 664167 - [abrt] audacity-1.3.12-0.4.beta.fc14: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
Summary: [abrt] audacity-1.3.12-0.4.beta.fc14: Process /usr/bin/audacity was killed by...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d012e1000048b9172f2a5992b81...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-18 20:49 UTC by Mark Walker
Modified: 2011-05-25 02:53 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.13-0.4.beta.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:53:03 UTC


Attachments (Terms of Use)
File: backtrace (45.90 KB, text/plain)
2010-12-18 20:49 UTC, Mark Walker
no flags Details

Description Mark Walker 2010-12-18 20:49:51 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: audacity
comment: There was some problem playing back audio after making changes.  Had to click elsewhere in the window or save the project before there would not be an error message after a delay in trying to play audio.
component: audacity
crash_function: g_slice_free_chain_with_offset
executable: /usr/bin/audacity
kernel: 2.6.35.9-64.fc14.x86_64
package: audacity-1.3.12-0.4.beta.fc14
rating: 4
reason: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292701348
uid: 500

How to reproduce
-----
1.Finished editing large audio project
2.Closed program or tried to and got a blank audacity window remaining like the closing process hung
3.Killed hung blank window.

Comment 1 Mark Walker 2010-12-18 20:49:54 UTC
Created attachment 469540 [details]
File: backtrace

Comment 2 Fedora Update System 2011-04-27 22:11:16 UTC
audacity-1.3.13-0.3.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14

Comment 3 Fedora Update System 2011-04-29 03:22:10 UTC
Package audacity-1.3.13-0.3.beta.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.13-0.3.beta.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-05 22:40:18 UTC
audacity-1.3.13-0.4.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.4.beta.fc14

Comment 5 Fedora Update System 2011-05-25 02:52:13 UTC
audacity-1.3.13-0.4.beta.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.